﻿

div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}

.clr {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	font-size:0;
	line-height:0;
}






.site_title {
	position:relative;
	z-index:2;
}


.site_title h2 {
	font-family:Arial, sans-serif;
	font-size: 5em;
	margin-bottom:25px;
}


.site_title h2 span a {
	background-color:transparent;
	color:#ada89a;
	padding-right: 15px;
	padding-left:15px;
}

	.site_title h2 span{
		padding: 0;
	}

	.site_title,
	#navigation {
		position:relative;
	}
.text-center{text-align:center!important}
.col-1,.col-10,.col-11,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{width:100%;margin-bottom:3rem}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{float:left;position:relative;margin-left:1.618%;margin-right:1.618%;margin-bottom:0}
.col-3{width:22.573%}
.header--icons__language-selecter a .selecter-text{margin:0 10px 0 5px;transition:0.25s all}
.header--icons__language-selecter a .icon,.header--icons__language-selecter a .selecter-text{display:inline-block}
.header--icons__language-selecter a:hover .selecter-text{color:#0052a7}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}

.left
{
  float:left;
  width:140px;  
}
.widget,.widget a{color:#777}
.widget{overflow:hidden}
.widget select{border:1px solid #ddd;color:#777;padding:7px;width:100%;max-width:100%}
#footer .widget select{border-color:#eee}
.sidebar .widget{padding:30px 30px 20px}
#footer .widget{padding-bottom:30px}
#footer .widget a:hover{color:#666}
.sidebar .widget,.sidebar-top{padding-left:15px!important;padding-right:15px!important}

.small-slider .small-slider-nav .prev-smslide,
.small-slider .small-slider-nav .next-smslide {
  width: 60px;
  height: 60px;
  line-height: 60px;
  font-size: 36px;
  color: #fff;
  background-color: #BAC60A;
  position: absolute;
  top: 50%;
  margin-top: -30px;
  transition: all .3s ease-in-out 0s;
  -moz-transition: all .3s ease-in-out 0s;
  -webkit-transition: all .3s ease-in-out 0s;
  border: none;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  z-index: 9999;
}

.small-slider .small-slider-nav .prev-smslide:hover,
.small-slider .small-slider-nav .next-smslide:hover {
  opacity: .8;
}

.small-slider .small-slider-nav .prev-smslide {
  left: -30px;
  text-align: right;
  padding-right: 12px;
}

.small-slider .small-slider-nav .next-smslide {
  right: -30px;
  text-align: left;
  padding-left: 12px;
}
.try-slide-2{display:none}
.try-slide-2.active{display:block}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}


	.publish_link {
		display: block !important;
	}


.mobile_search,
.publish_link {
	display: none !important;
}
.menu-item{position:relative}

.layout_inhaltrahmen{width:625px; margin-left:5px; margin-right:5px; margin-bottom:5px; overflow:hidden; float:left;}
.thrv-page-section .tve-page-section-out{position:absolute;width:100%;height:100%;left:0;top:0;-webkit-box-sizing:border-box;box-sizing:border-box;overflow:hidden}
.tve-page-section-out[data-clip-id],.tve-content-box-background[data-clip-id]{-webkit-transform:rotateZ(0);-ms-transform:rotate(0);transform:rotateZ(0)}


.copy a {
	color:#7095aa;
	text-decoration:none;
}


.copy a:hover {
	text-decoration:underline;
}
 

 
#cmsms_icon_5d21ef4a70078 { 
	display:block; 
	text-align:center; }
 

#cmsms_icon_5d21ef4a70078 .cmsms_simple_icon { 
	border-width:0px; 
	width:60px; 
	height:60px; 
	font-size:46px; 
	line-height:60px; 
	text-align:center; 
	-webkit-border-radius:50%; 
	border-radius:50%; 
	color:#ffffff;}


.cmsms_icon_wrap .cmsms_simple_icon {
  border-style: solid;
  display: inline-block;
}
